Bug 1564086 - [abrt] xfce4-notes-plugin: XPending(): xfce4-notes killed by SIGTRAP
Summary: [abrt] xfce4-notes-plugin: XPending(): xfce4-notes killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-notes-plugin
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:7a3b3a39848d78ced8073fe1576...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-05 10:37 UTC by Clemens Eisserer
Modified: 2018-11-30 21:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:02:33 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (22.75 KB, text/plain)
2018-04-05 10:37 UTC, Clemens Eisserer
no flags Details
File: cgroup (289 bytes, text/plain)
2018-04-05 10:37 UTC, Clemens Eisserer
no flags Details
File: core_backtrace (8.92 KB, text/plain)
2018-04-05 10:37 UTC, Clemens Eisserer
no flags Details
File: cpuinfo (1.28 KB, text/plain)
2018-04-05 10:37 UTC, Clemens Eisserer
no flags Details
File: dso_list (7.82 KB, text/plain)
2018-04-05 10:37 UTC, Clemens Eisserer
no flags Details
File: environ (1.94 KB, text/plain)
2018-04-05 10:37 UTC, Clemens Eisserer
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-05 10:37 UTC, Clemens Eisserer
no flags Details
File: maps (38.72 KB, text/plain)
2018-04-05 10:37 UTC, Clemens Eisserer
no flags Details
File: mountinfo (3.21 KB, text/plain)
2018-04-05 10:37 UTC, Clemens Eisserer
no flags Details
File: open_fds (948 bytes, text/plain)
2018-04-05 10:38 UTC, Clemens Eisserer
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2018-04-05 10:38 UTC, Clemens Eisserer
no flags Details

Description Clemens Eisserer 2018-04-05 10:37:40 UTC
Description of problem:
i guess during logout

Version-Release number of selected component:
xfce4-notes-plugin-1.8.1-5.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/bin/xfce4-notes
crash_function: XPending
executable:     /usr/bin/xfce4-notes
journald_cursor: s=38b0e1a2abd04b52bb35288575de1355;i=56627;b=168d1e302b63457fb15ead989b571778;m=b0c15e195;t=568936d1fa02a;x=c97d5dcd5b58ee51
kernel:         4.15.10-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Clemens Eisserer 2018-04-05 10:37:45 UTC
Created attachment 1417611 [details]
File: backtrace

Comment 2 Clemens Eisserer 2018-04-05 10:37:47 UTC
Created attachment 1417612 [details]
File: cgroup

Comment 3 Clemens Eisserer 2018-04-05 10:37:49 UTC
Created attachment 1417613 [details]
File: core_backtrace

Comment 4 Clemens Eisserer 2018-04-05 10:37:50 UTC
Created attachment 1417614 [details]
File: cpuinfo

Comment 5 Clemens Eisserer 2018-04-05 10:37:52 UTC
Created attachment 1417615 [details]
File: dso_list

Comment 6 Clemens Eisserer 2018-04-05 10:37:53 UTC
Created attachment 1417616 [details]
File: environ

Comment 7 Clemens Eisserer 2018-04-05 10:37:55 UTC
Created attachment 1417617 [details]
File: limits

Comment 8 Clemens Eisserer 2018-04-05 10:37:57 UTC
Created attachment 1417618 [details]
File: maps

Comment 9 Clemens Eisserer 2018-04-05 10:37:58 UTC
Created attachment 1417619 [details]
File: mountinfo

Comment 10 Clemens Eisserer 2018-04-05 10:38:00 UTC
Created attachment 1417620 [details]
File: open_fds

Comment 11 Clemens Eisserer 2018-04-05 10:38:01 UTC
Created attachment 1417621 [details]
File: proc_pid_status

Comment 12 Mukundan Ragavan 2018-04-05 22:04:31 UTC
What were you doing when this crash happened?

Comment 13 Clemens Eisserer 2018-04-16 13:27:21 UTC
Similar problem has been detected:

crashed either while logging out or in from/to KDE

reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/bin/xfce4-notes
crash_function: XPending
executable:     /usr/bin/xfce4-notes
journald_cursor: s=03c179e928454555a392cc2f513f10cb;i=1f99;b=5ebe041703ff41f7b2fcb34108b6efd2;m=e7f564eb3;t=569f5ccc1882e;x=c15844939945a7b
kernel:         4.15.15-300.fc27.x86_64
package:        xfce4-notes-plugin-1.8.1-5.fc27
reason:         xfce4-notes killed by SIGTRAP
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 14 Mukundan Ragavan 2018-04-16 22:12:24 UTC
Can you please post the steps to reproduce this issue?

Comment 15 Ben Cotton 2018-11-27 16:10:08 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Ben Cotton 2018-11-30 21:02:33 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.